var ss = window.sessionStorage,
    ls = window.localStorage;

var session = {
  getItem(key) {
    try {
      return JSON.parse(ss.getItem(key));
    } catch (err) {
      return null;
    }
  },
  setItem(key, value) {
    ss.setItem(key, JSON.stringify(value));
  },
  clear() {
    ss.clear();
  },
  removeItem(key) {
    ss.removeItem(key);
  }
}
// localStorage
var local = {
  getItem(key) {
    try {
      return JSON.parse(ls.getItem(key));
    } catch (err) {
      return null;
    }
  },
  setItem(key, value) {
    ls.setItem(key, JSON.stringify(value));
  },
  clear() {
    ls.clear();
  },
  removeItem(key) {
    ls.removeItem(key);
  }
}

module.exports = {
  install: function (Vue, options) {
    Vue.prototype.$sStorage = session;
    Vue.prototype.$lStorage = local;
  }
}